.inv_footer {
	background-color: #fffbd5;
	width:100%;
}

.inv_footer_nauhradu {
	background-color: #ffeb7b;
	width:100%;
}


.inv_footer_title {
	font-weight:bold;
	font-size:14px;
}

.button_ulozit {
	font-family: arial;
	font-size:14px;
	font-weight:bold;
	background-color: #e8dc1a;
	border:1px solid #000000;
	height:30px;
	color: #000000;
}

.doc_list_footer {
	background-color: #d9ebd9;
	width:100%;
}

.dn_inv_header {
	background-color: #92a78a;
	width:100%;
	color: #000000;
	height:20px;
	font-weight: bold;
}

.total {
	background-color: #fff38e;	
	color: #000000;
	font-weight: bold;
}

.search_code{
	font-size:10px;
	}

.search_desc{
	font-size:10px;
	}
		
.search_stock{
	font-size:10px;
	}
	
.search_pcs{
	font-weight: bold;
	font-size:10px;
	}
	
.search_serial{
	font-size:10px;
	color: #a91919;
	font-style:italic;
	}
	
				